@media screen and (max-width:628px){

	
	#beforetop{background-color:#0C0C0C; height:5px; font-size:36px;text-align:right;}
	
	#top{background-color: white; height:80px; font-size:36px;text-align:left;}
	#top1{height:80px; font-size:36px;text-align:left; float:left; width: 20%;}
	#top1a{height:75px; font-size:36px;text-align:left; float:left; width: 180px;padding-top: 5px;}
	#top1b{height:75px; float:left; width: 180px;background-image: url(../img/bcsystem.png);background-size: 100%;}
	#top2{height:80px; font-size:36px;text-align:left; float:left; width: 60%;}
	#top3{height:80px; font-size:36px;text-align:left; float:left; width: 20%;}
	#top3a{height:70px; font-size:36px;text-align:left; float:right; width: 140px;padding-top: 10px;}
	#top3b{height:60px; float:right; width: 140px;background-size: 100%;}
	
	#beforetop1{background-color:#39A0DA; height:10px; font-size:36px;text-align:right;}

	#aftertop{height:530px;background-image: url(../img/background.png);background-size: 100%;width: 100%;}
	#aftertopa{height:20px; width: 100%;}
	#aftertopb{height:510px; width: 100%; font-size:36px;text-align:center;color:white;}
	
	#tablespaceline{height:20px;width: 100%; font-size:28px;text-align:left;color:white;}
	
	#table{width: 80%; font-size:28px;text-align:left;color:white;float:left;}
	#tablea{width: 10%;float:left;min-height: 1px;}
	#tableb{width: 10%;float:left;min-height: 1px;}
	
	#tabletop{height:35px;width: 100%; font-size:28px;text-align:left;color:white;}
	#tabletop1{height:35px;width: 45px;float: left; font-size:28px;text-align:left;color:white;}
	#tabletop2{height:35px;float: left; font-size:28px;text-align:left;color:white;}
	
	#tabletxt{height:35px;width: 100%; font-size:28px;text-align:left;color:red;}
	#tableintup{height:60px;width: 100%; font-size:22px;text-align:left;color:white;}
	#tableintup2{height:30px;width: 100%; font-size:28px;text-align:left;color:white;}
	
	#tablebox1{height:30px;width:30px;float:left;}
	#tablebox2{height:30px;font-size:28px;text-align:left;color:white;float:left;}
	
	#aftertop2{background-color:#39A0DA; height:10px; font-size:24px;text-align:center;color:black;line-height: 60px;color:white;}
	
	
.input2{
	
	background: #e8e8e8; /* Old browsers */

	background: -moz-linear-gradient(top,  #e8e8e8 0%, #f2f2f2 21%, #fcfcfc 100%); /* FF3.6+ */
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e8e8), color-stop(21%,#f2f2f2), color-stop(100%,#fcfcfc)); /* Chrome,Safari4+ */
	
	background: -webkit-linear-gradient(top,  #e8e8e8 0%,#f2f2f2 21%,#fcfcfc 100%); /* Chrome10+,Safari5.1+ */
	
	background: -o-linear-gradient(top,  #e8e8e8 0%,#f2f2f2 21%,#fcfcfc 100%); /* Opera 11.10+ */
	
	background: -ms-linear-gradient(top,  #e8e8e8 0%,#f2f2f2 21%,#fcfcfc 100%); /* IE10+ */
	
	background: linear-gradient(to bottom,  #e8e8e8 0%,#f2f2f2 21%,#fcfcfc 100%); /* W3C */
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-9 */
    
	border-radius:20px;
	color:#000;
    height:60px;
	WIDTH:100%;
	vertical-align:middle;
	border-style:solid;
	border-width:2px;
	border-color:#999;
	font-size : 22px;
	font-family : arial;
}
	
	
}

@media screen and (min-width:629px){
	
	
	#beforetop{background-color:#0C0C0C; height:5px; font-size:36px;text-align:right;}
	
	#top{background-color: white; height:80px; font-size:36px;text-align:left;}
	#top1{height:80px; font-size:36px;text-align:left; float:left; width: 20%;}
	#top1a{height:75px; font-size:36px;text-align:left; float:left; width: 180px;padding-top: 5px;}
	#top1b{height:75px; float:left; width: 180px;background-image: url(../img/bcsystem.png);background-size: 100%;}
	#top2{height:80px; font-size:36px;text-align:left; float:left; width: 60%;}
	#top3{height:80px; font-size:36px;text-align:left; float:left; width: 20%;}
	#top3a{height:70px; font-size:36px;text-align:left; float:right; width: 140px;padding-top: 10px;}
	#top3b{height:60px; float:right; width: 140px;background-size: 100%;}
	
	#beforetop1{background-color:#39A0DA; height:10px; font-size:36px;text-align:right;}

	#aftertop{height:530px;background-image: url(../img/background.png);background-size: 100%;width: 100%;}
	#aftertopa{height:20px; width: 100%;}
	#aftertopb{height:510px; width: 100%; font-size:36px;text-align:center;color:white; }
	
	
	
	#tablespaceline{height:20px;width: 100%; font-size:28px;text-align:left;color:white;}
	
	#table{width: 80%; font-size:28px;text-align:left;color:white;float:left;}
	#tablea{width: 10%;float:left;min-height: 1px;}
	#tableb{width: 10%;float:left;min-height: 1px;}
	
	#tabletop{height:35px;width: 100%; font-size:28px;text-align:left;color:white;}
	#tabletop1{height:35px;width: 45px;float: left; font-size:28px;text-align:left;color:white;}
	#tabletop2{height:35px;float: left; font-size:28px;text-align:left;color:white;}
	
	#tabletxt{height:35px;width: 100%; font-size:28px;text-align:left;color:red;}
	#tableintup{height:60px;width: 100%; font-size:28px;text-align:left;color:white;}
	#tableintup2{height:30px;width: 100%; font-size:28px;text-align:left;color:white;}
	
	#tablebox1{height:30px;width:30px;float:left;}
	#tablebox2{height:30px;font-size:28px;text-align:left;color:white;float:left;}
	
	#aftertop2{background-color:#39A0DA; height:10px; font-size:24px;text-align:center;color:black;line-height: 60px;color:white;}

	
	.input2{
	
	background: #e8e8e8; /* Old browsers */

	background: -moz-linear-gradient(top,  #e8e8e8 0%, #f2f2f2 21%, #fcfcfc 100%); /* FF3.6+ */
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e8e8), color-stop(21%,#f2f2f2), color-stop(100%,#fcfcfc)); /* Chrome,Safari4+ */
	
	background: -webkit-linear-gradient(top,  #e8e8e8 0%,#f2f2f2 21%,#fcfcfc 100%); /* Chrome10+,Safari5.1+ */
	
	background: -o-linear-gradient(top,  #e8e8e8 0%,#f2f2f2 21%,#fcfcfc 100%); /* Opera 11.10+ */
	
	background: -ms-linear-gradient(top,  #e8e8e8 0%,#f2f2f2 21%,#fcfcfc 100%); /* IE10+ */
	
	background: linear-gradient(to bottom,  #e8e8e8 0%,#f2f2f2 21%,#fcfcfc 100%); /* W3C */
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-9 */
    
	border-radius:20px;
	color:#000;
    height:60px;
	WIDTH:100%;
	vertical-align:middle;
	border-style:solid;
	border-width:2px;
	border-color:#999;
	font-size : 36px;
	font-family : arial;
}
	
	
}


body {margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;background-color:#D9FFCA;background-color:#FFF;}

body,td,th {color: #000000;}
.mfont1 { font-size:50px;}
.mfont2 { font-size:40px;}
.mfont3 { font-size:80px;}
.mfont4 { font-size:60px;}
.mfont5 { font-size:75px;}
/*

.box2{width : 830px;height: 60px;font-family : arial;font-size : 40px;}
.box3{width : 890px;height: 100px;font-family : arial;font-size : 40px;}
.mfont1 { font-size:50px;}
.mfont2 { font-size:40px;}
.mfont3 { font-size:80px;}
.mfont4 { font-size:60px;}
.mfont5 { font-size:75px;}

.input3{
	
	background: #e8e8e8; Old browsers

	background: -moz-linear-gradient(top,  #e8e8e8 0%, #f2f2f2 21%, #fcfcfc 100%); FF3.6+ 
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e8e8), color-stop(21%,#f2f2f2), color-stop(100%,#fcfcfc)); Chrome,Safari4+ 
	
	background: -webkit-linear-gradient(top,  #e8e8e8 0%,#f2f2f2 21%,#fcfcfc 100%); Chrome10+,Safari5.1+ 
	
	background: -o-linear-gradient(top,  #e8e8e8 0%,#f2f2f2 21%,#fcfcfc 100%); Opera 11.10+ 
	
	background: -ms-linear-gradient(top,  #e8e8e8 0%,#f2f2f2 21%,#fcfcfc 100%); IE10+ 
	
	background: linear-gradient(to bottom,  #e8e8e8 0%,#f2f2f2 21%,#fcfcfc 100%);  W3C
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#fcfcfc',GradientType=0 ); IE6-9 
    
	border-radius:15px;
    height:60px;
	WIDTH:830px;
	color:#000;
	vertical-align:middle;
	border-style:solid;
	border-width:2px;
	border-color: #999;
	font-size : 40px;
	font-family : arial;
}



#applebutton{position:relative;font-family:arial;text-align:left;background-color:#FFF;color:#000000;font-size:400%;width:100%; height:95px;}
#applebutton1{position:relative;float:left;width:15%;background-color:#FFF;color:#000000; padding-top:10px;text-align:center;}
#applebutton2{position:relative;float:left;width:85%;background-color:#FFF;color:#000000; padding-top:10px;}

#applebuttona{position:relative;font-family:arial;text-align:left;background-color:#FFF;color:#000000;font-size:360%;width:100%; height:160px;}
#applebuttonaa{position:relative;font-family:arial;text-align:left;background-color:#FFF;color:#000000;font-size:360%;width:100%; height:80px;}
#applebutton1b{position:relative;width:95%;background-color:#FFFFFF;color:#000000; padding-top:10px; padding-left:5%;}
#applebutton1c{position:relative;width:95%; height:80px; padding-left:5%;}
#applebutton2b{position:relative;float:left;width:90%;background-color:#FFFFFF;color:#000000; padding-top:10px;}
#applebutton3b{position:relative;float:right;width:10%;background-color:#FFFFFF;color:#000000; padding-top:23px;}

.bordertop{  border:2px; border-top-color:#999; border-top-style:solid;}
.bordertopbuttom{  border:2px; border-bottom-color:#999; border-top-color:#999; border-bottom-style:solid;border-top-style:solid;}

#boxmenu{position:relative;;font-family:arial;text-align:center;background-color: rgba(95, 194, 146, 0.1);}
.bmenu{ font-size:400%;width:100%;}
.bmenu1{ font-size:400%;width:100%; height:100px; padding-top:20px;}



.buttonblack{ width:250px; height:180px; font-size:70px; -webkit-appearance: none;border-radius:0px;}
.buttonblack1{ width:200px;font-size:40px;text-align:center;-webkit-appearance:-webkit-appearance: none;border-radius: 0px;}

.buttonblack3{ width:250px;height:180px;font-size:40px;text-align:center;-webkit-appearance:-webkit-appearance: none;border-radius: 0px;background-color:#666;}
.buttonblack4{ width:250px;font-size:90px;text-align:center; color:#FFF;}
.buttonblack5{ width:250px;font-size:40px;text-align:center; color:#FFF;}

.butaopasscode1{width:213px; height:109px;font-size:70px;-webkit-appearance: none;border-radius: 0px;}
.butaopasscode2{width:213px; height:109px;font-size:70px;-webkit-appearance: none;border-radius: 0px;}
.butaopasscode3{width:213px; height:109px;font-size:70px;-webkit-appearance: none;border-radius: 0px;}
.tudo{ width:100%;}
*/